<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8"></meta>
<meta http-equiv="X-UA-Compatible" content="IE=edge"></meta>
<meta name="viewport"
	content="width=device-width, shrink-to-fit=no, initial-scale=1"></meta>
<meta name="description" content=""></meta>
<meta name="author" content=""></meta>
<title>Notekeeping Application</title>
<!-- Bootstrap Core CSS -->

<link href="css/bootstrap.min.css" rel="stylesheet" />
<link href="css/simple-sidebar.css" rel="stylesheet" />
<link href="fontawesome/font-awesome.min.css" rel="stylesheet" />
<link href="css/custome_style.css" rel="stylesheet" />
<link href="css/theme.css" rel="stylesheet" />
<link href="css/dataTables.bootstrap.min.css" rel="stylesheet" />
<link href="css/buttons.dataTables.min.css" rel="stylesheet" />
<link href="css/jquery.dataTables.min.css" rel="stylesheet" />

<link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
<link rel="icon" href="img/favicon.ico" type="image/x-icon">

<script src="js/jquery.min.js"></script>
<script src="js/jquery.cookie.min.js"></script>
<script src="js/toaster.js"></script>


</head>
<body>
	<nav role="navigation" class="navbar navbar-default navbar-fixed-top">
		<div class="navbar-header hidden-xs">
			<a href="index.html" class="navbar-brand"><img alt="Notekeeping"
				src="img/logo.png" height="28px" width="186px"></a>
		</div>
		<h2
			class="text-center margin-t-5 margin-b-0 padding-b-5 brd-brd white-text">Notekeeping</h2>

		<!-- Brand and toggle get grouped for better mobile display -->
		<div class="navbar-header">
			<button type="button" data-target="#navbarCollapse"
				data-toggle="collapse" class="navbar-toggle">
				<span class="sr-only">Toggle navigation</span> <span
					class="icon-bar"></span> <span class="icon-bar"></span> <span
					class="icon-bar"></span>
			</button>
		</div>
	</nav>

	<div id="home_wrapper" class="container">
		<div class="col-lg-4 col-lg-offset-4 col-sm-6 col-sm-offset-3">
			<div class="panel panel-default login">
				<div class="panel-heading text-center">
					<h3 class="">Login</h3>
				</div>
				<br />
				<div class="row" id="alertRow" style="display: none">
					<div class="col-lg-12 col-md-12 col-sm-12">
						<div class="form-group col-lg-12 col-md-12 col-sm-12"
							id="alertContainer"></div>
					</div>
				</div>
				<div class="panel-body">
					<div id="imgLoaderDiv" align="center" style="display: none">
						<img src='img/ajax-loader.gif' />
					</div>
					<div class="col-lg-12 col-xs-12 col-sm-12">
						<!-- <form method="post" action="index.html"> -->
						<div class="form-group">
							<label for="Login ID">User ID</label> <input type="text"
								class="form-control" id="userLoginId" name="userLoginId"
								placeholder="User ID" autofocus="autofocus"></input>
						</div>
						<div class="form-group">
							<label for="inputPassword">Password</label> <input
								type="password" class="form-control" id="password"
								placeholder="Password" name="password"></input>
						</div>
						<div class="form-group">
							<button type="submit" class="btn btn-primary btn-sm margin-r-10"
								onclick="authUser()" id="loginBtn">Submit</button>
							<input type="reset" class="btn btn-default btn-sm"
								onclick="reset();"></input> <a class="text-right"
								style="margin-left: 100px" href="register.html">Register</a>
						</div>
						<!-- 	</form> -->
					</div>
				</div>
			</div>
		</div>
	</div>
	<footer class="fixed-footer"> </footer>
	<!-- jQuery -->
	<!-- Bootstrap Core JavaScript -->
	<script src="js/bootstrap.min.js"></script>
	<script src="js/jquery.dataTables.min.js"></script>
	<script src="js/dataTables.bootstrap.min.js"></script>
	<script type="text/javascript" src="js/common-util.js"></script>

	<script type="text/javascript" src="js/login.js"></script>

</body>
</html>
